build.version=4.10.20210217.7
user.home=/var/lib/jenkins/workspace/WOLips410
compile.source=1.8
compile.target=1.8
system.home=/var/lib/jenkins/workspace/WOLips410/System
eclipse.home=/opt/eclipse47
feature.updateSiteName=WOLips
wolips.compile.source = 1.8
wolips.compile.target = 1.8
feature.updateSite=https://jenkins.wocommunity.org/job/WOLips410/lastSuccessfulBuild/artifact/temp/dist/
